#!/bin/csh

set DIR_APP=.
set DIR_LIB=./lib

set LIB_LOG4J=${DIR_LIB}/log4j-1.2.16.jar
set LIB_ROWSET=${DIR_LIB}/rowset.jar
set LIB_POI=${DIR_LIB}/poi-3.0.1-FINAL-20070705.jar
set LIB_JS=${DIR_LIB}/js.jar

set LIB_REPORT=${DIR_LIB}/report.jar
set LIB_UTIL=${DIR_LIB}/util.jar;${DIR_LIB}/util_gui.jar

set CLASSPATH=${LIB_LOG4J}:${LIB_ROWSET}:${LIB_POI}:${LIB_JS}
set CLASSPATH=${CLASSPATH}:${LIB_REPORT}:${LIB_UTIL}:${DIR_LIB}/jdbrowser.jar

set CONFIG=-DJDBrowser.config=${DIR_APP}/JDBrowser.xml
set BOOT=-Xbootclasspath/p:.

java ${CONFIG} ${BOOT} -cp ${CLASSPATH} jp.co.sds_corp.jdbrowser.JDBrowser
